/*
 Theme Name:   Confidant Child Theme
 Theme URI:    https://confidant.axiomthemes.com/
 Description:  Confidant Child Theme
 Author:       AxiomThemes
 Author URI:   https://axiomthemes.com/
 Template:     confidant
 Version:      1.0.0
 Tags: agency, digital marketing, digital agency, corporate, consulting, digital, business, it company, financial services, saas, software, startup, technology, seo, ai
 Text Domain:  confidant
*/


/* =Theme customization starts here
------------------------------------------------------------ */
    html  {
    scroll-behavior: auto !important; /* Disables default smooth scrolling */
}

body{
	scroll-behavior: smooth !important;
}


div#tech-expertise h5:after {
    content: '';
    position: absolute;
    height: 2px;
    width: 20px;
    background: #B32572;
    bottom: -12px;
    left: 44%;
}

.job-hero-section h1:before{
    content: '';
    position: absolute;
    height: 2px;
    width: 45px;
    background: #B32572;
    top: -40px;
	left: 50%;
	transform: translate(-50%,-50%);
}
/* Hero Slider */
.hero-slider .swiper-button-next, .hero-slider  .swiper-button-prev {
width: 42px;
}

.hero-slider .slide-text {
    position: absolute;
  top: 50%;
  left: 10%; /* some padding from left edge */
  transform: translateY(-50%);
  max-width: 665px;
  text-align: left;
  color: #fff;
  z-index: 2;
}

.hero-slider .slide-text h2:before, .hero-section h1:before{
    content: '';
    position: absolute;
    height: 2px;
    width: 64px;
    background: #B32572;
    top: -30px;
}

.hero-slider .slide-text h2 {
  font-size: 48px;
  margin-bottom: 10px;
	color: #fff;
}


.hero-slider .slide-text.dark h2 { 
	color: #252224;
}

.hero-slider .slide-text p {
  font-size: 14px;
  margin-bottom: 20px;
	color: #fff;
}

.hero-slider .slide-text.dark p { 
	color: #252224;
}



/*Case Studies Slider*/

.caseStudies .slide-text {
	border-radius: 16px;
	background: #B32572;
	padding: 0px 12px;
	color: #EDF2F4;
    font-family: 'Montserrat',sans-serif;
    font-size: 11px;
    font-weight: 500;
	display:inline-block;
	position: absolute;
    z-index: 999;
    bottom: 15px;
    left: 15px;
    right: 15px;	
	max-width: fit-content;
}

.caseStudies .slide-footer {
	display: flex;
    justify-content: space-between;
    align-items: center;
	margin: 24px 5px 0 5px;
}

.caseStudies .slide-footer .link {
	margin: 0;
	color: #B32572;
	font-size: 14px;
	font-weight: 600;
}

.caseStudies .slide-footer h4 {
	font-size: 20px;
	margin: 0
}

.slide-content {
	position: relative;
}

.swiper .swiper-button-next:after, .swiper  .swiper-button-prev:after,
.hero-slider .swiper-button-next:after, .hero-slider  .swiper-button-prev:after,
.slider .swiper-button-next:after, .slider  .swiper-button-prev:after,
#dapp-slider .swiper-button-next:after, #dapp-slider  .swiper-button-prev:after

{
	display: none
}
.caseStudies.left .swiper-button-next, .caseStudies.left  .swiper-button-prev,
.caseStudies.right .swiper-button-next, .caseStudies.right  .swiper-button-prev{
	display: none;
}
.caseStudies .swiper-button-next, .caseStudies  .swiper-button-prev,
#dapp-slider .swiper-button-next, #dapp-slider  .swiper-button-prev

{
	width: 42px
}

#dapp-slider .slide-content img {
	border-radius: 10px
}


.dapp-slider .slide-text {
	    margin: 0;
    font-size: 16px;
    color: #fff;
    position: absolute;
    bottom: 20px;
    left: 20px;
}


/*Blockchain Slider*/
 .blockchain-products .slide-content {
  display: flex;
  align-items: center; 
}

.blockchain-products .left img {
  width: 100%;
  max-width: 744px;  
  height: auto;
  object-fit: cover;
}

.blockchain-products .right {
  flex: 1;
}




/*Footer*/

#newsletter-footer .elementor-form-fields-wrapper .elementor-field-type-email {
	width: 440px;
}
#newsletter-footer .elementor-form-fields-wrapper .e-form__buttons {
	width: auto;
}


.elementor-location-footer .loc-title:after {
    content: '';
    position: absolute;
    left: 0;
    height: 2px;
    background: #B32572;
    width: 18px;
    bottom: 0;
}

.social-icons a {
    width: 39px;
    height: 39px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.15);
    backdrop-filter: blur(5.199999809265137px);
}

.social-icons a:hover {
background: #B32572 !important;
} 

.social-icons.contact a {
	background-color:#737476
}

.theme-color {
	color: #B32572 !important;
}


.btn-icon .elementor-button-content-wrapper {
	align-items: center;
}
.btn-icon .elementor-button-icon svg {
	width: 2em;
}

.career_form .elementor-button{
	display: none;
}

.career_form .elementor-form-fields-wrapper
{
	justify-content: center;
}

/******** BlockChain Page **********/
#blockchain-platform-sec {
	  background: 
    url("/wp-content/uploads/2025/09/plaform-bg-patern-scaled.png") bottom center no-repeat,
    linear-gradient(180deg, #FFE8E2 0%, #FFFFFF 100%);
  background-size: contain, cover; 
}

.features-list .count {
    background-color: #F26E4E;
    text-align: center;
    width: 22px;
    height: 22px;
    border-radius: 50%;
	flex-shrink: 0;
}

.features-list .count span {
	line-height: 22px;
	display: block
}

.security-list a {
	position: relative;
    display: block;
    padding-left: 30px;
	text-decoration: none !important;
}

.security-list a:before, .elementor-1854 .elementor-element.elementor-element-dc48532.elementor-widget-n-tabs > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title::before {
    content: '';
    width: 8px;
    height: 8px;
    position: absolute;
    background: #E9E9E9;
    left: 0;
    border-radius: 50%;
    top: 8px;
	transition: background 0.3s ease-in-out
}

.elementor-1854 .elementor-element.elementor-element-dc48532.elementor-widget-n-tabs > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title::before {
	top: 50% !important;
}

.security-list .list-item.active a::before, .elementor-1854 .elementor-element.elementor-element-dc48532.elementor-widget-n-tabs > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected="true"]:before {
	 background: linear-gradient(270deg, #EF409F 14.33%, #B32572 96.55%);
}

.security-list .list-item.active a {
    text-decoration: underline !important;
}

.img-left::before,
.img-right::after {
  content: '';
  position: absolute;
  top: -18px;
  width: 100px;
  height: 100px;
  background-size: contain;
  background-repeat: no-repeat;
}



.peak-slider-nft .slide-wrap img {
max-width: 100%;
  height: 360px;
	width: auto;
  display: block;
	object-fit: cover;
	border-radius: 12px !important;
}
.peak-slider-nft .swiper-slide {
  width: auto; /* ✅ makes slide width adapt to content */
}

.peak-slider-nft .type {
	color: #B42572;
	font-size: 16px;
	font-weight: 700;
	line-height: 37px;
	border-radius: 150px;
background: var(--ast-global-color-0);
	padding: 4px 16px; 
}

.ai-platform-sec {
    background: url(/wp-content/uploads/2025/09/platform-bg-pattern.png) bottom center no-repeat, linear-gradient(180deg, #E2F5FF 0%, #FFFFFF 100%) !important;
    background-size: contain, cover !important;
}

.security-list .list-item .tab-content {
   max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition: all 1s ease-in-out;
}

.security-list .list-item.active .tab-content {
max-height: max-content; 
  opacity: 1;
}




/* Left arrow */
.img-left::before {
  left: -20px;
  background-image: url(/wp-content/uploads/2025/09/img-arrow-left.svg);
}
.blue-vector.img-left::before {
  background-image: url(/wp-content/uploads/2025/11/img-arrow-left-blue.svg) !important;
}
.golden-vector.img-left::before {
  background-image: url(/wp-content/uploads/2025/12/golden_vector.svg) !important;
}
.dark-blue-vector.img-left::before {
  background-image: url(/wp-content/uploads/2025/12/img-arrow-left-dark-blue.svg) !important;
}
.i2a-bg.img-left::before{
	background-image: url(/wp-content/uploads/2026/01/img-arrow-left-i2a-shape-blue.svg) !important;
}
.i2a-white-bg.img-left::before{
	background-image: url(/wp-content/uploads/2026/01/img-arrow-left-i2a-white-shape-blue.svg) !important;
}


/* Right arrow */
.img-right::after {
  right: -18px;
background-image: url('/wp-content/uploads/2025/09/img-arrow-right.svg')
}

.i2a-bg.img-right::after{
	background-image: url(/wp-content/uploads/2026/01/img-arrow-right-i2a-shape-blue.svg) !important;
}
.i2a-white-bg.img-right::after{
	background-image: url(/wp-content/uploads/2026/01/img-arrow-right-i2a-white-shape-blue.svg) !important;
}

/* Metaverse */
.peak-slider .slide-wrap {
  position: relative;
}

.peak-slider .slide-wrap img {
  border-radius: 26px;
}

.peak-slider .slide-wrap .slide-text {
  position: absolute;
  left: 20px;
  top: 20px;
  max-width: 90%;
}

.peak-slider .slide-wrap .slide-text.light h2,
.peak-slider .slide-wrap .slide-text.light h5,
.peak-slider .slide-wrap .slide-text.light p {
  color: #fff;
}
.peak-slider .slide-wrap .slide-text.light p {
  margin-top: 16px;
}

.peak-slider .slide-wrap .slide-text h5 {
  font-size: 20px;
  font-weight: 600;
  margin: 0;
}

.peak-slider .slide-wrap .slide-text h2 {
  margin: 0;
}



.content-box {
	font-size: 14px;
background: rgba(255, 255, 255, 0.91);
box-shadow: 0 4px 20.9px 0 rgba(0, 0, 0, 0.11);
backdrop-filter: blur(32.45000076293945px);
}

.tab-content-box {
	font-size: 14px;
background: rgba(255, 255, 255, 0.91);
box-shadow: 0 4px 20.9px 0 rgba(0, 0, 0, 0.11);
backdrop-filter: blur(32.45000076293945px);
}

.blue-gradient{
	background: linear-gradient(215deg, #0C96E1 -80.23%, #A8D7F0 -14.68%, #F8F8F8 47.19%);
}

.grey-gradient{
	background: linear-gradient(253deg, #DBDBDB 0.57%, #F9F9F9 44.8%, #F8F8F8 97.15%);
}
.golden-gradient{
	background: linear-gradient(232deg, #E38B29 -48.97%, #252525 46.83%);
}

.position-relative{
    position: relative;
}

.half-bg-img{
position: relative;
}

.half-bg-img::before{
	content: '';
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: -70px;
	left: 0;
	height: 800px;
    z-index: 0;
    width: 100%;
	--overlay-opacity: 1;
    background-size: cover !important;
}
div.wpforms-container-full:not(:empty)
{
	margin: 0 !important;
}
.wpforms-container .wpforms-field-label, .wp-core-ui div.wpforms-container .wpforms-field-label
{
	font-weight: 400 !important;
	margin-bottom: 8px !important;
}
div.wpforms-container-full input {
    height: 40px !important;
}
div.wpforms-container-full input[type=checkbox], div.wpforms-container-full input[type=radio]
{
	height: calc(var(--wpforms-field-size-checkbox-size) - 2px + calc(var(--wpforms-field-border-size, 1px) * 2)) !important;
    width: calc(var(--wpforms-field-size-checkbox-size) - 2px + calc(var(--wpforms-field-border-size, 1px) * 2)) !important;
}
.wpforms-container .wpforms-field, .wp-core-ui div.wpforms-container .wpforms-field {
    padding: 10px 0 !important;
}
.formSubmitBtn,
.contactFormSubmitBtn{
    padding-right: 40px !important;
	font-size: 14px !important;
    font-style: normal;
    font-weight: 600 !important;
}

.formSubmitBtn::after,
.contactFormSubmitBtn::after{
    content: url('/wp-content/uploads/2025/11/arrowRight.svg');
    position: absolute;
    top: 50%;
   	right: 4px;
    transform: translate(-50%, -50%);
}
.contactFormSubmitBtn::after {
	filter: invert(1) brightness(1.5);
}
.jobPostForm.wpforms-container .wpforms-field
{
	padding-bottom: 6px !important;
}
.jobPostForm.wpforms-container .contactFormSubmitBtn{
	margin-top: 10px;
}
.center-title-divider{
	position: relative;
}
.center-title-divider::before{
	content: '';
    position: absolute;
    height: 2px;
    width: 64px;
    background: #B32572;
    top: -50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.post-1947.ast-article-single header.entry-header,
.post-31.ast-article-single header.entry-header,
.post-3098.ast-article-single header.entry-header,
.post-4873.ast-article-single header.entry-header,
.post-4930.ast-article-single header.entry-header{
	display: none;
}
/* ************  Media Queries  ************* */
@media screen and (min-width: 769px){
	.d-md-block {
		display: block;
	}
	
	.blockchain-products .right { 
	max-width: 40%
}
	
	
.blockchain-products .nav-wrapper {
	display: flex;
    flex-direction: column;
    position: absolute;
    right: 70px;
    top: 42%;
    height: auto;
    justify-content: space-between;
    align-items: center;
	gap: 15px;
}

.blockchain-products .swiper-button-prev,.blockchain-products .swiper-button-next {
	position: static;
    width: 31px;
    height: 31px;
}

.blockchain-products .swiper-pagination {
	position: static;
    width: auto;
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: center;
	margin-bottom: 20px
}


}



@media screen and (max-width: 992px){
	.blockchain-products .left img {
		    max-width: 360px;
	}
	

.peak-slider .slide-wrap .slide-text h2 {
font-size: 1.5rem
}
}

@media screen and (max-width: 767px){
	.hero-slider .slide-content img {
		    width: 100%;
   			 height: 370px;
    		object-fit: cover;
    		object-position: 70%;
	}
}

@media screen and (max-width: 575px) { 
.hero-slider .slide-text {
	    padding: 20px;
	}
	
	.hero-slider .slide-text h2 {
		font-size: 34px;
		line-height: 1.2;
	}
	
	.caseStudies .slide-footer h4 {
		font-size: 16px
	}
	
	.d-md-block {
		display: none;
	}
	
	.blockchain-products .right {
 		padding: 20px;
		margin: 20px;
	}
	
	.blockchain-products .swiper-button-prev,.blockchain-products .swiper-button-next {
		display: none
	}
	
	.blockchain-products .slide-content {
		display: block
	}
	
	.peak-slider .slide-wrap .slide-text h5 {
	  font-size: 16px; 
	}

.peak-slider .slide-wrap .slide-text h2 {
 font-size: 1.2rem; 
}
	.hero-slider .slide-text h2:before, .hero-section h1:before{
    top: 0px;
}
}

.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after,
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
    content: '' !important;
}
.autoplay-slider .swiper .swiper-wrapper{
	transition-timing-function: linear;
}
.orion-slider .swiper-pagination-bullet{
	opacity: 1;
}
.orion-slider .swiper-pagination-bullet-active{
	background: linear-gradient(135deg, #1E8BC6 0%, #166B99 100%) !important;
	transform: scale(1.4);
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu li.mega-collapse-children.mega-toggle-on > ul.mega-sub-menu,
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu li.mega-collapse-children > ul.mega-sub-menu{
    position: absolute;
    left: 4%;
    background-color: white;
    width: 75%;
    padding: 10px 10px 3px 10px;
    border-radius: 10px;
    top: 90%;
	z-index: 99;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu li.mega-collapse-children > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover{
	font-weight: 500 !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover {
    font-weight: 600 !important;
	color: rgb(179,37,114) !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.mega-menu-item-has-children > a.mega-menu-link{
	pointer-events: none;
	font-weight: 600 !important;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator,
.ast-header-break-point .main-navigation .stack-on-mobile > li.menu-item-has-children > .sub-menu > li.menu-item-has-children > .menu-link {
    pointer-events: none;
}
#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu{
	left: 50% !important;
	transform: translate(-50%, 35px) !important;
	width: 85vw;
}

#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu{
	box-shadow: rgb(0 0 0 / 9%) 2px 2px 19px 6px;
	transform: translate(0, 35px) !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    overflow: hidden;
	box-shadow: rgb(0 0 0 / 9%) 2px 2px 19px 6px;
}
#mega-menu-wrap-menu_main #mega-menu-menu_main > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-row > ul.mega-sub-menu {
    display: flex !important;
}
#mega-menu-wrap-menu_main #mega-menu-menu_main > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column {
    padding: 15px 0 15px 15px;
}
/* #mega-menu-wrap-menu_main #mega-menu-menu_main > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column:nth-child(odd) {
    background: #fff6fb;
} */
#mega-menu-wrap-menu_main #mega-menu-menu_main > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column:nth-child(3) ul.mega-sub-menu li.mega-menu-item:nth-child(1) {
    padding-right: 0 !important;
}
#mega-menu-wrap-menu_main #mega-menu-menu_main > li.mega-menu-megamenu > ul.mega-sub-menu .mega-menu-row:first-child{
	padding: 0 !important;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.mega-menu-item-has-children,
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.mega-menu-item-type-custom {
    padding-left: 15px;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row:first-child {
    padding: 35px 30px 15px 40px;
}
.second-menu-bar ul.mega-sub-menu li.mega-menu-item {
    padding-bottom: 0px !important;
}
.ast-header-break-point .main-navigation ul .menu-item .menu-link .icon-arrow:first-of-type,
.ast-header-break-point .main-navigation ul .sub-menu .menu-item:not(.menu-item-has-children) .menu-link .icon-arrow:first-of-type{
	display: none;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{
	font-weight: 600 !important;
}
@media(min-width: 991px)
{
	.hero-section .e-con-inner .elementor-background-video-hosted{
		object-fit: contain !important;
	}
}
.elementor-custom-embed-play{
	top: 51%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item > a.mega-menu-link:hover{
	font-weight: 500;
}
.next-gen-card::after {
    background-image: linear-gradient(161deg, #000000cc, transparent, transparent, transparent);
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: -1;
}
.bottom-overlay::after {
    background-image: linear-gradient(358deg, #000000cc, transparent, transparent, transparent);
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 0;
	inset: 0;
}
.bottom-overlay h4 {
    z-index: 9;
}
.next-gen-card .wp-image-274 {
    transform: rotate(2deg);
    transition: all 0.5s ease-in-out;
    scale: 1.1;
}
.next-gen-card:hover .wp-image-274 {
    transform: rotate(33deg);
    scale: 1.2;
}
.swiper-slide .slide-content div {
    overflow: hidden;
    border-radius: 16px;
}
.swiper-slide .slide-content img {
    transition: all 0.5s ease-in-out;
}
.swiper-slide .slide-content:hover img {
    transform: scale(1.1);
}
 .elementor-custom-embed-play i, .elementor-custom-embed-play svg
{
	opacity: 1 !important;
}

/* Active slide slow zoom */
.n2-ss-slide-background-image > picture > img {
  animation: slowZoom 8s ease-in-out forwards;
}

/* Reset animation when slide changes */
.n2-ss-slide {
  animation: none;
}

/* Keyframes */
@keyframes slowZoom {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(1.12);
  }
}
.hero-section .elementor-button,.btn-icon.arrow-btn .elementor-button{
	
	background-color: #B32572 !important;
}
/* .btn-icon.arrow-btn .elementor-button .elementor-button-content-wrapper .elementor-button-icon{
	filter: invert(1);
} */
.btn-icon.arrow-btn .elementor-button .elementor-button-content-wrapper .elementor-button-text{
	color: white;
}

.breeding-box .sc_icons_figure .sc_icons_item{
	box-shadow: 0 7px 30px rgb(0 0 0 / 8%) !important;
	transition: all 0.2s ease-in-out;
}

.breeding-box .sc_icons_figure .sc_icons_item:hover{
	box-shadow: 0 7px 30px rgb(0 0 0 / 12%) !important;
	transform: translateY(-15px);
}
.sc_layouts_row_fixed_on #mega-menu-menu_main > li.mega-menu-item > a.mega-menu-link,
.sc_layouts_row_fixed_on #mega-menu-menu_main li.mega-menu-item-has-children.mega-disable-link > a.mega-menu-link{
	color: #1a0b13 !important;
}

#mega-menu-wrap-menu_main #mega-menu-menu_main > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.mega-menu-item-has-children > a.mega-menu-link {
    font-weight: 600 !important;
	font-size: 16px !important;
	margin-bottom: 15px;
}

#mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item ul.mega-sub-menu {
    box-shadow: 0px 0px 20px 0px rgb(100 100 111 / 6%);
    padding: 20px 20px 10px 20px;
	transform: translateX(0) !important;
	margin-bottom: 15px !important;
	background-color: white;
}

#mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-disable-link > a.mega-menu-link, #mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-menu-megamenu li.mega-disable-link > a.mega-menu-link
{
	cursor: pointer;
}
.overflow-hidden{
	overflow: hidden !important;
}
.dapp-slider .swiper-slide .slide-content div h4 {
   z-index: 9;
}
.dapp-slider .swiper-slide .slide-content div img {
   width: 100%;
}
.dapp-slider .swiper-slide .slide-content div {
   position: relative;
}
.dapp-slider .swiper-slide .slide-content div::after {
    background-image: linear-gradient(8deg, #000000cc, transparent, transparent, transparent);
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 0;
	inset: 0;
}
.page_content_wrap {
    padding-bottom: 0 !important;
}
.slider_width_auto.life-at-avanza-slider .sc_portfolio.sc_portfolio_qw-simple .slider_container .slider-wrapper .swiper-slide .sc_portfolio_item .sc_portfolio_item_content{
	display: none;
}
.caseStudies.left .swiper-wrapper,
.caseStudies.right .swiper-wrapper {
  transition-timing-function: linear !important;
}
#mega-menu-388-0{
	display: none !important;
}
div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul li input+label{
	padding-left: 22px !important;
}
/*  #mega-menu-wrap-menu_main #mega-menu-menu_main > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    font-weight: 600 !important;
} */